/**
Theme Name: NisieifukuClinicChild
Author: Akiko Morita
Author URI: https://akikomorita.me/
Description: Child theme for NisieifukuClinic theme.
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: nisieifukuclinicchild
Template: astra
*/

.smp{
    display: none; /*PC改行なし*/
}
@media screen and (max-width:480px) {
    .smp{
        display: block; /*スマホで改行*/
    }
}
.p-bottom-margin p {
	margin-bottom: 0px;
}

/* アンカー調整 */
body:not(.elementor-editor-active) .elementor-widget-menu-anchor {
   position: relative;
   z-index: -1;
 }
 body:not(.elementor-editor-active) .elementor-menu-anchor:before {
   content: "";
   display: block;
   height: 200px; 
   margin: -200px 0 0;
   visibility: hidden;
   pointer-events: none;
 }
 
@media screen and (min-width: 480px){
	body:not(.elementor-editor-active) .elementor-menu-anchor:before {
	   height: 120px; 
	   margin: -120px 0 0;
	 } 
}

/* =Footer
----------------------------------------------- */   
ul.footer-cat {
	margin: 0px auto;
	padding: 0px;
	display: flex;
	justify-content:center;
} 
ul.footer-cat li {
	list-style: none;
	padding-bottom: 10px;
	background:#A4C90F;
	padding: 5px 20px;
	margin-right: 10px;
	font-size: 14px;
	color: #ffffff;
	border-radius: 50px;
} 

.tbl-hour {
	border: none;
	border-collapse: collapse;
}
.tbl-hour td {
	color: #4E8F00;
}
.tbl-hour th,
.tbl-hour td {
	padding: 15px;
	font-size: 14px;
	text-align: center;
	border-bottom: solid 1px #cccccc;
	border-left: none;
	border-right: none;
}
.youbi {
	background: #EFF7DD;
}

@media screen and (max-width:480px) {
	.tbl-hour th {
		white-space:normal;
	}
	.tbl-hour th,
	.tbl-hour td {
		padding: 5px;
	}
}

/*--------------------------------------------------------------
# Form
--------------------------------------------------------------*/
.sent .box-form {
    display: none;
}
.grecaptcha-badge { visibility: hidden; }


/*--------------------------------------------------------------
# Privacy
--------------------------------------------------------------*/
.policy h2 {
	font-size: 20px;
	font-family: 'Noto Sans JP', sans-serif;
	margin-top: 50px;
}
.policy ol li {
	margin-bottom: 10px;
	font-size: 16px;
}
.policy ol {
	margin-left: 25px;
}
